
 
记录时间：2022-01-14 11:27:51,389 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-01-14 11:27:51,467 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM3","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-01-14 11:30:32,121 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 

 
记录时间：2022-01-14 15:45:51,323 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-01-14 15:45:51,401 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM3","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-01-14 15:48:10,066 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 
